<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>HW_8</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <header>
    <div>
      <button type="button" class="btn" id="btn-start">Start new game</button>
      <button type="button" class="btn" id="btn-skip">Skip question</button>
    </div>
  </header>
  <main id="game-interface">
    <div>
      <h2 id="question-title">Example Question</h2>
    </div>
    <div class="button-group">
      <button type="button" class="btn" id="btn-0">Answer 0</button>
      <button type="button" class="btn" id="btn-1">Answer 1</button>
      <button type="button" class="btn" id="btn-3">Answer 2</button>
      <button type="button" class="btn" id="btn-2">Answer 3</button>
    </div>
    <div>
      <p id="prize-total">Total prize: </p>
      <p id="prize-current">Prize on current round: </p>
  </div>
  </main>
  <script src="js/questions.js"></script>
  <script src="js/app.js"></script>
</body>
</html>
